﻿/**********************************************
        Screen Width Min 241px to max 399px
**********************************************/


/********** Top Contact Bar ***********/
div.ContactBar {
    text-align: center;
    border-top: none;
    margin-bottom: 45px;
}

    div.ContactBar span {
        display: block;
        border-radius: 0px;
        padding: 3px 5px 3px 5px;
        font: 14px ColaborateLightRegular;
        color: #000000;
        background: rgba(255, 255, 255, 0.45);
    }

        div.ContactBar span img {
            vertical-align: top;
            margin-top: -3px;
        }
/**************** Logo *****************/
div.Top {
    background: #4cb1ff none no-repeat !important;
}

div.Menu {
    border-bottom: none !important;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

.Menu p.logo {
    float: left;
    margin: -50px 0 0 0;
    padding: 0px 5px;
    background-color: #4CB1FF;
    text-align: center;
}

    .Menu p.logo a span {
        display: none;
    }

    .Menu p.logo a img {
        width: 150px;
    }


/************* Top Menu  ****************/

.js #menu {
    display: none;
}

.js .slicknav_menu {
    display: block;
}

/******** Body Content **********/
a.Signup {
    width: 94%;
    background: #333333;
    margin: 0 auto;
    display: block;
    color: #FFFFFF;
    padding: 3px 5px;
    margin-top: 5px;
    text-align: center;
    font: bold 24px Roboto;
}

h1.Title {
    position: relative;
    font: 18px Museo300;
    margin: 0 10px;
    padding: 20px 10px;
    text-indent: 30px !important;
}

    h1.Title:before {
        position: absolute;
        content: "";
        display: inline-block;
        height: 30px;
        width: 28px;
        background-repeat: no-repeat;
    }

    h1.Title:before {
        top: 12px;
        left: 10px;
        background-image: url('../../img/mark_28_top.png');
    }


.ContentDiv, .ImgDiv {
    display: block;
    padding: 0 15px;
    float: none !important;
}

.BodyContent > .Section {
    width: 100% !important;
}

div.Section h2, div.Section h3 {
    font-size: 24px !important;
    margin: 0 !important;
    padding-top: 17px;
}

div.Section p {
    font: 17px/24px RobotoLight !important;
    padding: 10px 0;
    margin: 0;
}

.Section .ImgDiv > ul.CompleteSystem {
    margin-top: 5px;
}

    .Section .ImgDiv > ul.CompleteSystem > li {
        font-size: 17px;
    }

/*Nomore Banner*/
.MiddleBanner {
    background: #e6e6e6;
    padding: 10px 0;
}

div.NoMoreBanner {
    width: 270px;
    margin: 0 auto;
}

#NoMoreBannerHeading, #NoMoreBanner {
    font: 22px Roboto,sans-serif;
    display: inline-block;
    margin: 0;
}

#NoMoreBannerHeading {
    color: #666;
}

#NoMoreBanner {
    color: #d80000;
}

/*Price Calc*/
.PriceCalc {
    padding: 0 15px;
    position: relative;
}

img.Inline, img.fr {
    display: none;
}

.PriceCalc > span.Vs {
    position: absolute;
    left: 49%;
    background: #d5d5d5;
    height: 65%;
    width: 1px;
    top: 10px;
}

    .PriceCalc > span.Vs > h1 {
        position: absolute;
        right: -17px;
        font-size: 16px !important;
        display: inline-block;
        width: 35px;
        margin: 0;
        top: 50px;
        height: 35px;
        background-image: url('../../img/VS.png');
        background-repeat: no-repeat;
        overflow: hidden;
        white-space: nowrap;
        text-indent: 40px;
    }

.PriceCalc > .Left {
    width: 49% !important;
    float: left;
}

.PriceCalc > Right {
    overflow: hidden;
}

.PriceCalc > .Left > span, .PriceCalc > .Right > span {
    background-repeat: no-repeat;
    margin: 10px 0;
    display: inline-block;
    height: 100px;
    width: 100px;
}

    .PriceCalc > .Left > span.OtherPOSImg {
        background-image: url('../../img/OtherPOSMobile.png');
    }

    .PriceCalc > .Right > span.HomePOS {
        background-image: url('../../img/Home_POS_Mobile.png');
    }

.PriceCalc > .Left .BlockDiv > .Text, .PriceCalc > .Left .BlockDiv > .Input {
    float: none !important;
    display: block;
    margin: 0 !important;
}

.PriceCalc > .Left .BlockDiv .Text > span.Lbl {
    display: none;
}

.PriceCalc > .Right .Width285 {
    float: none;
    width: 50%;
    display: inline-block;
}

.PriceCalc > .PriceSlider {
    margin: 0 auto;
    margin-top: 20px;
    padding: 0 5px;
}

    .PriceCalc > .PriceSlider div > span.SoldYearlyLbl {
        font: 15px RobotoLight;
        width: 240px;
        display: block;
        margin: 15px auto 0;
    }

        .PriceCalc > .PriceSlider div > span.SoldYearlyLbl > span.InventoryCount {
            color: #3275ba;
            font: 17px sans-serif;
            margin-left: -2px;
        }

        .PriceCalc > .PriceSlider div > span.SoldYearlyLbl > b {
            color: #3275ba;
            font: 15px sans-serif;
        }

    .PriceCalc > .PriceSlider > br {
        display: none;
    }

    .PriceCalc > .PriceSlider .InventoryLabel {
        display: none;
    }

.PriceCalc > .Left .BlockDiv, .PriceCalc > .Right .BlockDiv,
.PriceCalc > .Left > .TotalCostContainer, .PriceCalc > .Right > .TotalCostContainer {
    position: relative;
    padding-top: 15px;
}

    .PriceCalc > .Left .BlockDiv > .Text, .PriceCalc > .Left > .TotalCostContainer > .Lbl {
        position: absolute;
        top: 10px;
        right: 0;
        margin-right: -60px !important;
        text-align: center;
        line-height: 15px;
        width: 120px;
        background: #fff;
        padding: 2px 0;
    }

        .PriceCalc > .Left .BlockDiv > .Text, .PriceCalc > .Left > .TotalCostContainer > .Lbl > span {
            display: block;
        }

            .PriceCalc > .Left .BlockDiv > .Text > span.EnterFee > span {
                display: block;
            }


.PriceCalc > .Right > .TotalCostContainer {
    float: none;
    display: inline-block;
    width: 50%;
    clear: both;
    text-align: right;
}

.PriceCalc > .Right .BlockDiv > .Inline {
    text-align: right;
    margin-top: 1px;
}

.PriceCalc > .Right .BlockDiv > .Text, .PriceCalc > .Right > .TotalCostContainer > .Lbl {
    display: none;
}

.TotalCostContainer span.Lbl {
    display: block;
}

input[type="text"].PriceInput, input[type="text"].PercentInput {
    background: #f5f5f5;
    border: 1px solid #999999;
    color: #36c;
    height: 21px;
    width: 48px;
    border-radius: 4px;
    font: 18px sans-serif;
}

input[type="text"].PriceInput {
    padding: 6px 2px 1px 24px;
    text-align: right;
}


input[type="text"].PercentInput {
    padding: 6px 24px 1px 2px;
}

.PriceCalc > .Left .BlockDiv > .Input > span.dollar {
    position: absolute;
    z-index: 1;
    line-height: 24px;
    top: 18px;
}

.PriceCalc > .Left .BlockDiv:first-child > .Input > span.dollar {
    border-right: 1px solid #d5d5d5;
    left: 4px;
}

.PriceCalc > .Left .BlockDiv:last-child > .Input > span.dollar {
    border-left: 1px solid #d5d5d5;
    left: 55px;
    padding-left: 2px;
}

span.dollar {
    color: #666666;
    font: 18px sans-serif;
    display: inline-block;
}

.TotalCost {
    color: #d80000;
    font: 24px sans-serif;
    display: inline-block;
}

.TotalCostDollar {
    color: #d80000;
    font: 17px sans-serif;
    vertical-align: top;
    display: inline-block;
}

h2.Savings {
    border-radius: 17px;
    font: 19px Museo300;
    margin: 10px auto;
    padding: 5px 7px;
    text-align: center;
}

    h2.Savings span:first-child {
        color: #d80000;
        display: inline-block;
        vertical-align: top;
    }

#TotalSaving {
    color: #d80000;
}
/*Bottom Section*/

.Section.bgcolor .ContentDiv, .Section.bgcolor .ImgDiv {
    float: none !important;
}

.Section.bgcolor .SetWidth > div:first-child {
    background: #ececec;
}

.Section.bgcolor .SetWidth > div:nth-child(2) {
    background: #dcdcdc;
}

.Section.bgcolor .SetWidth > div:nth-child(4) {
    background: #ececec;
}

.Section.bgcolor .SetWidth > div:nth-child(5) {
    background: #dcdcdc;
}

.Section.bgcolor .SetWidth > div {
    border-bottom: 1px solid #d5d5d5;
}

.Section.bgcolor br.cb {
    display: none;
}

/*Bottom Title*/
h3.BottomTitle {
    padding: 10px 15px;
    font: 18px Museo300;
    margin: 0;
}


/*** Team Member ***/
div.AboutPageContent {
    padding: 0 !important;
}

#Team > .TeamMember {
    margin: 10px 0px 0px;
    float: left;
    width: 100%;
}

.TeamMember.mr0:after {
    content: "<br/>";
    clear: both;
    visibility: hidden;
    display: block;
    font-size: 0;
    height: 0;
}

#Team > .TeamMember > img {
    padding: 10px 13px;
}

#Team > .TeamMember > div.Info {
    float: right;
    width: 59% !important;
    padding-top: 25px !important;
}

#Team > .TeamMember:nth-child(2n) {
    background: #f1f1f1;
}

    #Team > .TeamMember:nth-child(2n) > img {
        float: right;
    }

    #Team > .TeamMember:nth-child(2n) > div.Info {
        text-align: right;
    }

        #Team > .TeamMember:nth-child(2n) > div.Info > span {
            padding: 0 5px 0 0 !important;
        }

#Team > .TeamMember > div.Info > span.Name {
    font-size: 22px;
}

#Team > .TeamMember > div.Info > span.Position {
    font-size: 15px;
}
/* Page Content **************/
.PageContent div.Highlighter {
    background: #efefef;
    padding: 5px;
    margin: 15px 0;
    text-align: center;
}

div.PageContent h3, .Sidebar h3 {
    margin: 7px 0;
    font-size: 20px;
    color: #005fc7;
    padding-left: 28px;
}

.AboutPageContent > .News, .FAQ > .PageContent {
    padding: 0 15px;
}

.FAQ span.Number {
    margin: 0 5px 0 0 !important;
}

/*** Float Menu ***/
div.FloatMenu {
    position: fixed;
    background: #d5d5d5;
    padding-right: 10px;
    top: 75px;
    left: -105px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

    div.FloatMenu.ShowMenu {
        left: 0px !important;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
    }

.FloatMenu > .MenuIcon {
    background: rgba(0,0,0,0.43);
    display: inline-block;
    top: 0;
    position: absolute;
    height: 28px;
    width: 23px;
    right: -23px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

div.FloatMenu.ShowMenu > .MenuIcon {
    background: #d5d5d5;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.FloatMenu > .MenuIcon > span {
    background: url("/Content/img/LeftMenuIcon.png");
    height: 14px;
    width: 10px;
    margin: 7px;
    display: inline-block;
}

    .FloatMenu > .MenuIcon > span.Show {
        background-position: 0 0;
    }

    .FloatMenu > .MenuIcon > span.Hide {
        background-position: -10px 0;
    }

div.FloatMenu a {
    font: normal 20px PTSansNarrowRegular,sans-serif;
    padding: 2px 0 2px 14px;
    display: block;
    color: #333;
    width: 95px;
}

/*** About ***/
div.AboutPageContent > div#AboutUs {
    padding: 0 15px;
}

div#AboutUs > p, div#AboutUs > .ContactUsContent > p {
    font-size: 18px;
}

div.AboutPageContent {
    min-height: 500px;
    padding: 5px 15px 0;
}

    div.AboutPageContent h2 {
        color: #111111;
        font: normal 23px PTSansNarrowRegular,sans-serif;
        margin: 5px 0;
        padding: 0 15px;
    }

    div.AboutPageContent h3 {
        color: #333;
        font: normal 25px PTSansNarrowRegular,sans-serif;
        margin-bottom: 5px;
    }

    div.AboutPageContent h4 {
        color: #023d85;
        font: normal 21px PTSansNarrowRegular,sans-serif;
        padding: 0 15px;
    }

.AboutPageContent > p {
    padding: 0 15px !important;
}

    .AboutPageContent > p.ContactNote {
        padding: 10px 15px !important;
    }

.c280, .c180 {
    width: 100% !important;
}

    .c280 > img.Contact {
        height: 215px !important;
        padding: 0 15px !important;
    }

    .c180 > * {
        padding: 0 15px;
    }
/***** footer *****/
.Footer {
    background: #eee none no-repeat !important;
    border-top: none !important;
    padding: 10px 15px !important;
    text-align: center !important;
}

    .Footer .row:first-child, .Footer .CopyRight hr {
        display: none;
    }

    .Footer .CopyRight {
        font-size: 13px;
    }

        .Footer .CopyRight > span {
            border-left: medium none !important;
            display: block !important;
            margin-left: 0 !important;
            text-align: center;
            font-size: 18px;
            line-height: 15px;
            padding-top: 6px;
        }

    .Footer div.SocialMedia {
        display: block;
    }

    .Footer h3 {
        font-size: 20px;
        margin: 0px;
    }

    .Footer a.SocialNetwork {
        background-image: url("/Content/img/SocialNetworkResponsive.png");
        background-repeat: no-repeat;
        display: inline-block;
        height: 20px;
        margin: 5px;
        vertical-align: top;
        width: 20px;
        padding: 0;
    }

        .Footer a.SocialNetwork.Twitter {
            background-position: 0 0;
        }

        .Footer a.SocialNetwork.Facebook {
            background-position: -20px 0;
        }
/*** Page Title ***/
.PageTitle h2 {
    color: #fff;
    font-size: 1.9em !important;
    line-height: 31px;
}
/* Page Intro **************/
div.IntroTitle {
    padding-bottom: 10px;
    margin-bottom: 10px;
    text-align: center;
}

    div.IntroTitle h1 {
        color: #666;
        font: 18px Museo500,Arial,Helvetica,sans-serif;
        line-height: 1.25em;
        margin: 0;
    }

    div.IntroTitle h2 {
        font: bold 14px Raleway,sans-serif;
    }

.IntroTitle > p {
    font-family: 'Lato',sans-serif;
    line-height: 2em;
    font-size: 100%;
}

div.PageContent > h4, div.PageContent > h2, div.PageContent > p,
div.PageContent .c277 > p, div.PageContent .c340 > p, div.PageContent .c320 > p {
    padding: 0 15px;
}

.PageContent > h2 {
    font: 20px/30px "Helvetica Neue", Helvetica, Arial, sans-serif;
}

div.PageContent .c277 > h3, div.PageContent .c340 > h3, div.PageContent .c320 > h3 {
    color: #005fc7;
    font-size: 19px;
    margin: 7px 0 7px 15px;
    padding-left: 28px;
}

div.PageContent .c340 > h3 {
    line-height: 30px;
}

div.PageContent > p, div.PageContent > .c340 > p, div.PageContent > .c277 > p {
    font: 17px PTSansNarrowRegular !important;
}

div.HomeQuickFacts {
    width: 460px !important;
}

    div.HomeQuickFacts > DIV > span {
        font-size: 25px;
        font-weight: bold;
        color: #000000;
    }

div.HomeUpdates {
    float: right;
    width: 500px;
}

/* Sidebar **************/
.Sidebar {
    display: block;
    padding: 22px 20px 20px;
    line-height: 1.5em;
    background-color: #FFFEB1;
    min-height: 300px;
    margin-top: 20px;
    position: relative;
    display: none;
}

    .Sidebar h3 {
        color: #005fc7;
        font-size: 25px;
        margin: 7px 0;
        padding-left: 28px;
    }

    .Sidebar > a.Bubble {
        display: inline-block;
        width: 55%;
        height: 20px;
        border-radius: 4px;
        Content: "7 Day Free Trial";
        background: #333;
        color: #fff;
        margin: 10px 0;
        top: -27px;
        position: absolute;
        left: 50%;
        text-align: center;
        margin-left: -26%;
        /*blink*/
        -webkit-animation-name: blinker;
        -webkit-animation-duration: 3s;
        -webkit-animation-timing-function: linear;
        -webkit-animation-iteration-count: infinite;
        -moz-animation-name: blinker;
        -moz-animation-duration: 3s;
        -moz-animation-timing-function: linear;
        -moz-animation-iteration-count: infinite;
        animation-name: blinker;
        animation-duration: 3s;
        animation-timing-function: linear;
        animation-iteration-count: infinite;
    }

        .Sidebar > a.Bubble.D7Trial:after {
            Content: "7 Day Free Trial";
        }

        .Sidebar > a.Bubble.Free:after {
            Content: "Free *";
        }

        .Sidebar > a.Bubble.Trial:after {
            content: "Apply Now";
        }

@-moz-keyframes blinker {
    0% {
        opacity: 1.0;
    }

    50% {
        opacity: 0.7;
    }

    100% {
        opacity: 1.0;
    }
}

@-webkit-keyframes blinker {
    0% {
        opacity: 1.0;
    }

    50% {
        opacity: 0.7;
    }

    100% {
        opacity: 1.0;
    }
}

@keyframes blinker {
    0% {
        opacity: 1.0;
    }

    50% {
        opacity: 0.7;
    }

    100% {
        opacity: 1.0;
    }
}

.Sidebar h3 {
    color: #005fc7;
    font-size: 25px;
    margin: 7px 0;
    padding-left: 28px;
    padding-left: 0px !important;
}

.Sidebar h4 {
    font-size: 19px;
    line-height: 23px;
    margin: 15px 0 3px 0;
    color: #111111;
}

.Sidebar span.Highlight {
    color: #652D92;
}

.Sidebar p.HighlightLinkContainer {
    text-align: center;
}

    .Sidebar p.HighlightLinkContainer a {
        margin-left: 0px;
        display: block;
    }

.Sidebar .SidebarSeparator {
    border-bottom: solid 1px #DCDCDC;
    display: block;
}

.Sidebar ul li {
    list-style: none;
    margin: 5px 0;
}

    .Sidebar ul li > b {
        float: right;
        margin-right: 10px;
        padding: 0px 5px;
        color: #FFFFFF;
        border-radius: 5px;
    }

        .Sidebar ul li > b.ChartCoverage {
            background: #940101;
        }

        .Sidebar ul li > b.InteractiveChart {
            background: none repeat scroll 0 0 #FF6A00;
        }

        .Sidebar ul li > b.Venues {
            background: none repeat scroll 0 0 #009AFF;
        }

        .Sidebar ul li > b.SectionviewCount {
            background: #00B6EE;
        }

        .Sidebar ul li > b.PerWeekCount {
            background: #51ad20;
        }

.Sidebar .HighlightLinkContainer > .HighlightLink {
    font-size: 23px !important;
    color: #01429d !important;
}

/*Features */
.FeaturePoint {
    background-image: url('../../img/FeaturesLogo.0.1.png');
    background-repeat: no-repeat;
    display: block;
    height: 30px;
    width: 30px;
    position: absolute;
    margin: 0 0 0 -31px;
}

.Products {
    background-image: url("../../img/MenuProducts.png?Refresh");
    height: 25px;
    width: 25px;
    /*margin-top: 4px;*/
}


/***********Market place logo**********/
.MarketPalceLogo {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 15px;
    padding: 0 10px;
}

    .MarketPalceLogo > div {
        box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
        color: #0072b5;
        display: inline-block;
        font: 15px PTSansNarrowRegular,sans-serif;
        margin-bottom: 10px;
        padding: 3px 9px;
        vertical-align: top;
        width: 43%;
    }

        .MarketPalceLogo > div label {
            vertical-align: middle;
        }

/****************** Login / SignUp********************/

.SignUp > div > .TwoCol, .SignUp > #SignupForm > #Step1 > .TwoCol {
    width: 100% !important;
}

    .SignUp > div > .TwoCol > * {
        padding: 0 10px !important;
    }

    .SignUp > div > .TwoCol > .ContinueWrapper {
        padding: 5px 10px !important;
    }

.SignUp > div > div.Separator, .SignUp #SignupForm > #Step1 > .Separator {
    width: 100% !important;
    height: 20px !important;
    padding: 10px 0;
    background: url("/Content/img/LoginSeparatorMobile.png") no-repeat center;
}

h2.SignUpTitle {
    padding: 0 10px;
    font-size: 22px !important;
}

#BrokerProducts > .TwoCol {
    width: 100%;
    padding-top: 0 !important;
}

    #BrokerProducts > .TwoCol > .Product > .ProductTitle {
        font-size: 18px !important;
    }

    #BrokerProducts > .TwoCol > .Product > p {
        font-size: 16px !important;
    }

#BrokerProducts > .Separator {
    display: none;
}

.SignUp h2 {
    font: normal 22px PTSansNarrowRegular,sans-serif;
}

.SignUp .SignupTypeContent {
    font: normal 20px 'ColaborateThinRegular', sans-serif;
    padding: 15px;
}

.SignUp .Product {
    border: 1px solid #fff;
    position: relative;
}

    .SignUp .Product.Selected {
        border: 1px solid #6bbb5a !important;
    }

    .SignUp .Product > div.custom-checkbox {
        position: absolute;
        right: 20%;
    }

        .SignUp .Product > div.custom-checkbox > label[for] {
            background-image: url('../../img/checkMobile.png');
            display: inline-block;
            background-repeat: no-repeat;
            background-position: 0 0;
            height: 16px;
            width: 16px;
            padding: 0 !important;
            position: absolute;
        }

            .SignUp .Product > div.custom-checkbox > label[for].checked {
                background-image: url('../../img/checkMobile.png');
                background-repeat: no-repeat;
                background-position: -16px 0;
            }

    .SignUp .Product > div.Logo, .ProductLogo {
        background: url("/Content/img/ProductsMobile.png") no-repeat center;
        width: 50px;
        height: 50px;
        float: left;
        margin-right: 10px;
        margin-top: 10px;
    }

        .SignUp .Product > div.Logo.POS, .ProductLogo.POS {
            background-position: 0 0;
        }

        .SignUp .Product > div.Logo.SyncCenter, .ProductLogo.SyncCenter {
            background-position: -50px 0;
        }

        .SignUp .Product > div.Logo.BrokerHub, .ProductLogo.BrokerHub {
            background-position: -100px 0;
        }

        .SignUp .Product > div.Logo.RocketPoster, .ProductLogo.RocketPoster {
            background-position: -150px 0;
        }

        .SignUp .Product > div.Logo.Charts, .ProductLogo.Charts {
            background-position: 0 -50px;
        }

        .SignUp .Product > div.Logo.EventCatalog, .ProductLogo.EventCatalog {
            background-position: -50px -50px;
        }

        .SignUp .Product > div.Logo.API, .ProductLogo.API {
            background-position: -100px -50px;
        }

.SignUp a.Continue, a.SignUpContinue {
    font: normal 17px PTSansNarrowRegular,sans-serif;
}

.SignUp #Step2 > .ThreeCol {
    padding: 0 !important;
}

    .SignUp #Step2 > .ThreeCol > .Section {
        padding: 0 15px !important;
    }
/********** Error ************/
.ErrorContainer.Error {
    padding: 0 10px !important;
}

.ErrorContainer h1 {
    color: #CC3300;
    font: normal 25px 'ColaborateThinRegular', sans-serif;
    /*margin-left: 10px;*/
}

.ErrorContainer h2 {
    color: #000000;
    font: 17px PTSansNarrowRegular,sans-serif;
    /*margin-left: 10px;*/
}

#RandomContainer {
    height: 300px !important;
}

div.jqcloud span {
    padding: 0;
}

    div.jqcloud span.w10 {
        font-size: 38px !important;
        color: #0cf;
    }

    div.jqcloud span.w9 {
        font-size: 26px !important;
        color: #0cf;
    }

    div.jqcloud span.w8 {
        font-size: 24px !important;
        color: #0cf;
    }

    div.jqcloud span.w7 {
        font-size: 22px !important;
        color: #39d;
    }

    div.jqcloud span.w6 {
        font-size: 20px !important;
        color: #90c5f0;
    }

    div.jqcloud span.w5 {
        font-size: 18px !important;
        color: #90a0dd;
    }

    div.jqcloud span.w4 {
        font-size: 16px !important;
        color: #90c5f0;
    }

    div.jqcloud span.w3 {
        font-size: 14px !important;
        color: #a0ddff;
    }

    div.jqcloud span.w2 {
        font-size: 10px !important;
        color: #99ccee;
    }

    div.jqcloud span.w1 {
        font-size: 6px !important;
        color: #aab5f0;
    }

/***************** Breaking News : Start *****************/

div.BreakingNewsContainer {
    background-color: #ffffff;
    position: relative;
}

    div.BreakingNewsContainer span.BreakingNewsTitle {
        display: inline-block;
        vertical-align: top;
        /*font: 22px "ColaborateThinRegular",sans-serif;*/
    }

        div.BreakingNewsContainer span.BreakingNewsTitle > b {
            /*color: #C00613;*/
            display: inline-block;
            vertical-align: top;
            position: relative;
        }

    div.BreakingNewsContainer h2, div.BreakingNewsContainer img {
        display: inline-block;
        vertical-align: top;
    }

    div.BreakingNewsContainer img {
        margin: 10px auto 0;
        display: block;
    }

    div.BreakingNewsContainer h2 > a {
        font: bold 32px "ColaborateThinRegular",sans-serif;
        display: block;
    }

        div.BreakingNewsContainer h2 > a > span {
            display: inline-block;
            vertical-align: top;
            position: relative;
        }

            div.BreakingNewsContainer h2 > a > span > small {
                font-size: 50%;
                color: blue;
                font-weight: bold;
            }

    /*div.BreakingNewsContainer h2 span.SignUpNews {
        position: absolute;
        top: 0;
        text-align: center;
        right: 0;
        background-color: #ef7d00;
        border-radius: 0 0 8px 8px;
        color: #fff;
        padding: 5px 8px;
        margin-top: -40px;
        margin-right: 10px;
        font-size: 15px;
    }*/

    div.BreakingNewsContainer h2.News div.SignUpNews {
            color: #eee;
            cursor: pointer;
            font-family: Arial;
            font-size: 15px;
            margin: 10px auto 0;
            width: 100%;
            display:flex;
        }

            div.BreakingNewsContainer h2.News div.SignUpNews .IconContainer {
                font-size: 32px;
                padding: 10px;
                border-right: 2px solid #00490f;
                background-color: #005a13;
                border-radius: 3px 0 0 3px;
                float: left;
            }

                div.BreakingNewsContainer h2.News div.SignUpNews .IconContainer > span {
                    vertical-align: top;
                    margin-top: 2px;
                }

            div.BreakingNewsContainer h2.News div.SignUpNews .Text {
                background-color: #177900;
                border-radius: 0 3px 3px 0;
                padding: 10px 15px;
                overflow: hidden;
            }

                div.BreakingNewsContainer h2.News div.SignUpNews .Text:hover {
                    background-color: #005a13;
                }

div.Section h1 {
    font: 42px "ColaborateThinRegular",sans-serif;
    color: #000;
    margin: 20px 0;
}

/***************** Breaking News : End *****************/
